<?php

class Home extends Page
{
    function setMenu()
    {
        $this->menu_text = 'home';
        $this->menu_image = 'mdi-action-home';
        $this->menu_priority = 0;
    }

    function index()
    {
        $this->set('template', "home.mustache");
        return $this->renderPagecontent();
    }

    function maySeeThisPage(){return true;}
}